CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   gcc compiler (http://www.cfd-online.com/Forums/openfoam-installation/95345-gcc-compiler.html)

Goutam December 14, 2011 07:14

gcc compiler
 
I am using Centos 5 Linux. I have gcc12 previously. now i installed gcc44 version (gcc 4.4.4) so that i can use OpenFoam 2.0.1. but when I build, it gives critical error which is my gcc4.1.2 version is old. I need help, where I will change the compiler version in OpenFOAM?

wyldckat December 15, 2011 17:47

Answered here: http://www.cfd-online.com/Forums/ope...tml#post336010


All times are GMT -4. The time now is 06:27.